@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


 
*{ 
margin:0;
padding:0;
box-sizing:border-box; 
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box; 
}
:root {
  --Primary: #B89369; 
  --accent-color:#0000FF;
  --body-color:#767676;
  --body-font-size:16px;
  --body-font-family:"Outfit", sans-serif;
  --heading-font-family:"Outfit", sans-serif;
}
.text-primary {
   
    color: #002ffc!important;
}

.main-menu .container {
    max-width: 1260px;
}

html,body{ scroll-behavior: smooth; overflow-x: hidden; font:400 var(--body-font-size)/1.7 var(--body-font-family); color:var(--body-color);}

h1, h2, h3, h4, h5, h6{margin:0; padding: 0; font-family:var(--heading-font-family);  font-weight: 700; line-height:1.2; color: #222222;}
h1{font-size:45px; line-height: 1.2;  font-weight: 400; margin-bottom:20px; }
h2{font-size:33px;  line-height:1.2;  margin-bottom:25px; font-weight: 700;  }
h3{font-size:22px; line-height:1.3;  margin-bottom:15px; font-weight: 400;}
h4{font-size:26px; line-height:1.3;  margin-bottom:10px;   font-weight: 600; }
h5{font-size:22px; line-height:1.5;  margin-bottom:15px;    }
h6{font-size:20px; line-height:1.5;  margin-bottom:15px;    }
.h2 {font-size: 38px;color: #1A1A1A;line-height: 1.2; margin-bottom: 25px;margin-top: 35px;}

p{margin-bottom:15px;}
p:empty{display:none;}

.commen_sec {padding: 6rem 0rem;}

.blue {color: #230E78;}

.btn {font-family: var(--body-font-family);}
.btn-primary {
	--bs-btn-color: #fff;
	--bs-btn-bg: #B89369;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #907352;
	--bs-btn-active-color: #fff;
	--bs-btn-border-color: #B89369;
	--bs-btn-hover-border-color:#907352;
  	--bs-btn-border-width:1px;
	border-radius: 5px;
	/* box-shadow: 0px 6px 14px 0px #00000024; */
	line-height: 1.5;
	font-size: 21px!important;
    font-weight: 500!important;
	--bs-btn-padding-x: 1.3rem;
    --bs-btn-padding-y: 0.550rem;
	
}

.title-divder {
    position: relative;
    margin-bottom: 50px;
}

.title-divder:after {
    content: '';
    background: url(../images/divder.png);
    position: absolute;
    left: 50%;
    bottom: -45px;
    width: 100px;
    height: 30px;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
}
.btn-white {
    background: #fff;
    color: #000;
	box-shadow: none;
	--bs-btn-padding-x: 1.5rem;
	--bs-btn-padding-y: 0.5rem;
}

:hover.btn-connect {
    background: #0e78cc;
}

.form-select {
    font-size: 14px;
    color: #4E5562;
    font-weight: 400;
}

.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {background-color: #007DF0;}

.btn-see {padding: 0px;}

.subheading {font-size: 24px;font-weight: 700;line-height: 1.5;margin-bottom: 12px;}

.green-color {color:var(--Primary);}	

label {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.5;
	font-family: var(--body-font-family);
    color: #8D8D8D;
	margin:0px;
}

.main_banner span.swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff;}

.form-control {
font-family: var(--body-font-family);
padding: 0rem 1.2rem;
font-size: 12px;
font-weight: 500;
line-height: 1.5;
background: #fff;

border: none;
border-bottom: 1px solid #8D8D8D;
border-radius: 0px;
box-shadow: none;
height:30px;

}
.form-control:focus {border-color: #00A3FF;box-shadow: none;}
.form-control::placeholder {color: #9CA3AF;}
.error-message span {
  padding: 12px;
  display: inline-block;
  color: #ff0808;
}
.error-message {
line-height: 17px !important;
font-weight: 400;
font-size: 14px !important;
position: absolute;
bottom: -48px;
background-color: #fff;
border-radius: 6px;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
z-index: 99;
left: calc(var(--bs-gutter-x) * .5);
right: calc(var(--bs-gutter-x) * .5);
}
input.invalid, textarea.invalid {
  border-color: #fd0000 !important;
}

textarea.form-control {height: auto;}

.btn-veiw {
font-size: 15px;
font-weight: 600;
line-height: 1.5;
color: #007DF0;
text-decoration: none;
display: inline-block;
margin: 25px 0px;
}

.btn-link {
    font-weight: 500;
    font-size: 25.65px;
    line-height: 38.47px;
    letter-spacing: 0.77px;
    text-decoration: none;
    color: #B89369;
	padding: 0px;
}

.btn-view {
    color: #333D4C;
}

.btn-view:hover {
    color: #282e39;
}


.dropdown-item.active, .dropdown-item:active {color: #000;background-color: #f8f9fa;}
.dropend .dropdown-toggle {
  color: salmon;
  margin-left: 1em;
}
.dropdown-item:hover {
  background-color: #f8f9fa;
  color: #088f69;
}
.dropdown-item.active {
  
  color: #088f69;
}
.dropdown .dropdown-menu {
  display: none;
}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
}
@media screen and (min-width: 769px) {
  .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }
}

/*Top*/
.marquee-container {width: 100%;background-color:var(--Primary);padding: 0px 0;}
.marquee-content {display: flex;animation: marquee 20s linear infinite;}
.marquee-item {flex: 0 0 auto; padding: 0 20px; font-size: 18px; font-weight: 400;font-family: var(--body-font-family); text-transform: uppercase;}

@keyframes marquee {
   0% {
     transform: translateX(100%);
   }

   100% {
     transform: translateX(-100%);
   }
 }
/* Optional: Pause animation on hover */
 .marquee-container:hover .marquee-content {animation-play-state: paused;}
 
 
 
 
 .swiper-button-next,  .swiper-button-prev {
    position: absolute;
    top: 7%;
    width: calc(var(--swiper-navigation-size)/ 12 * 313);
    justify-content: end;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 20px;
    background-color: #F5F5F5;
    width: 40px;
    height: 40px;
    padding: 11px 14px;
    border-radius: 50px;
    color: #000;
}
.swiper {padding-top: 100px;}
 



.main-menu .navbar-nav .nav-link {
    color: #000;
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding: 0px 18px;
    letter-spacing: 0.48px;
}

.banner-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Collection-box {
    position: absolute;
    left: 45px;
    bottom: 10px;
}

.Collection-box p {
    font-size: 20px;
    letter-spacing: 0.62px;
    font-weight: 400;
}

.offer {
    background: #F8F8F8;
    padding: 15px 15px;
    max-width: 350px;
    
}

.offer p {
    display: flex;
    gap: 15px;
}

.about p {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
}


.free
 .col {
    border: 1px solid #636363;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.35px;
    text-transform: uppercase;
    color: #4B4B4B;
}


 .nav-link {
    
 color: #222222;
  
font-weight: 400;
font-size: 23.02px;
line-height: 1.5;
letter-spacing: 0.58px;


}

.nav-pills .nav-link.active, .tbs .nav-pills .show>.nav-link {
    background: #fff!important;
    color: #000!important;
    border-bottom: 2px solid #B89369;
    border-radius: 0px;
	

}


.produt-box p {
    font-weight: 600;
    font-size: 21.65px;
    line-height: 1.5;
    letter-spacing: 0.65px;
    color: #B89369;
}

.produt-box p del {
    font-weight: 400;
    color: #767676;
    font-size: 18px;
}




.bred-box {background: #F8F8F8;}

.old-price {
    text-decoration: line-through;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.63px;

}

.rating {
    font-size: 18px;
    font-weight: 400;
}
.rating i {
    color: gold;
}

.discount-badge {
    
    background: #B89369;
    color: white;
    padding: 4px 10px;
    font-size: 16px;
	font-weight: 600;
    border-radius: 2px;
	margin-left: 5px;
}

.new-price {
    font-weight: 600;
    font-size: 21.08px;
    letter-spacing: 0.63px;
    line-height: 1.5;
}


.about-banner {
    background: #B893690D;
}
.how-it-box {
    background: #B893690D;
    padding: 30px;
    border-radius: 13px;
    outline: 2px dotted #B89369;
    outline-offset: 10px;
}

.how-it-inner {
    max-width: 1000px;
    margin: 0 auto;
}

.testiomnials-box {
    background: #B893690D;
}

.testiomnials-profile {
    background: #CCA270;
}


.our_values {background: #B893690D;}
.our_values h3 {color: #CCA270;}

.abouts-us {background: #B893690D;}

.product-details {
    max-width: 1000px;
    margin: 0 auto;
}

.color-variant a {
    border: 1px solid #E9E9E9;
    color: #222222;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 15px;
}



.cart-box .nav-pills {
    justify-content: center;
    padding-top: 25px;
}



.billing-detail {
    border: 0.77px solid #CCA270;
    padding: 25px 25px;
}

.billing-detail-list {
    border-bottom: 0.77px solid #0000004D;
    padding-bottom: 5px;
}

.billing-detail-cnt h6 {
    font-size: 18px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 0em;
    margin-bottom: 3px;
}

.billing-detail-cnt h4 {
    font-size: 13px;
    font-weight: 600;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: left;
}

.sbt li {
    font-size: 14px;
    font-weight: 300;
    line-height: 42px;
    letter-spacing: 0em;
    text-align: left;
    border-bottom: 0.77px solid #0000004D;
	color:#040404;
}

.sbt li span {
    float: right;
}

.choose-pyt {
   background: #CCA27012;

    padding: 20px 20px;
}

.billing-detail h5 {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
}


.thanks h5 {
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 0em;
    text-align: left;
}

.billing-addres {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.billing-addres h6:nth-child(odd) {
    font-weight: 600;
}

.billing-addres h6 {
    width: 50%;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
}

.billing-detail-cnt-1 h6 {
    margin-bottom: 8px;
}



.billing-detail-cnt-1 {
    width: 80%;
}

.summary {
    background-image: url(../images/summary.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 45px 85px;
    color: #fff;
    height: 128vh;
}


.summary h4 {
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 0em;
    text-align: left;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}

.dates-box {
    justify-content: space-between;
    padding-top: 15px;
    justify-items: center;
    border-bottom: 0.86px dashed #FFFFFF;
    padding-bottom: 20px;
}

.dates-box-inner span {
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
	color:#040404;
}

.dates-box-inner {
    border-right: 0.86px solid #FFFFFF;
    width: 33.3%;
    padding-left: 40px;
}

.dates-box-inner:nth-child(1) {
    padding-left: 0px;
}
.dates-box-inner:nth-child(3) {
    border: none;
}

.billing-detail-cnt-1 h4 {
    font-size: 16px;
    margin-bottom: 0px!important;
    border: none;
	line-height: initial;
}

.billing-detail-cnt p {
    font-size: 18px;
    font-weight: 500;
    color: #040404;
}

.summary .sbt li {
    border: none;
}

.summary .sbt li:last-child {
    
    padding-top: 20px;
	border-top: 0.77px solid #0000004D;
}

 

.blog-section .card a img {
    max-height: 300px;
    object-fit: cover;
    min-height: 300px;
}







.footer {
      background-color: #f8f8f8;
      
     
    }
	
	.footer ul li a {
    font-weight: 400;
    font-size: 17.4px;
    line-height: 1.8;
    letter-spacing: 0.52px;
    text-decoration: none;
    color: #767676;
}
    .newsletter input {
      max-width: 350px;
    }
    
    
    
    
    @media screen and (max-width: 1100px) {
      .main-menu .navbar-nav .nav-link {
    
    font-size: 15px;
    
    padding: 0px 12px;
    
}  


.btn-primary {
   
    font-size: 18px!important;
    
    --bs-btn-padding-x: 1rem;
    --bs-btn-padding-y: 0.500rem;
}
        
    }
    
    
    @media screen and (max-width: 991px) {
    .banner h3 br {
    display: none;
}

.btn-primary {
   
    font-size: 18px!important;
    
    --bs-btn-padding-x: 1rem;
    --bs-btn-padding-y: 0.500rem;
}

.nav-link {
    
    font-size: 20.02px;
    
}

.main-menu .navbar-collapse {
    position: absolute;
    top: 115px;
    width: 100%;
    padding-bottom: 0;
    left: 0px;
    z-index: 9;
    background: #B89369;
}

.main-menu .navbar-collapse .navbar-nav {
    margin: 0px auto !important;
    display: block !important;
    width: 100%;
    padding: 0;
    position: relative !important;
    background: #B89369;
    left: 0 !important;
    top: 0 !important;
    transform: none !important;
}

.main-menu .navbar-nav .nav-link {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #fff;
    color: #fff;
}
.navbar-inner {
    flex-wrap: wrap;
    background: #B89369;
}

.main-menu .navbar-collapse form  {
   background: #fff;
}


.main-menu .navbar-collapse form .form-control {
    width: 100%!important;
}

}


